/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Nov, 2019, 11:12:03 PM
    Author     : vishal
*/
/** bg color **/
.bg_white{background-color: #fff;}
.bg_blue{background-color: #1f89d8;}
.team_main{
    display: flex;
    flex-flow:row wrap;
}
.team_main > .team_media:first-child{width:100%;}
.team_media{
    overflow: hidden;
    display: block;
    width: 50%;
}
.team_media .tm_thumb, .team_media .tm_txt{
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    position: relative;
    height: 150px;    
}
.team_media .tm_thumb > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.team_media .tm_txt{
    padding: 15px;
    text-align: center;
    position: relative;
    width:10000px;
}
.tm_txt h4{
    font-size: 16px;
    font-weight: 500;
}
.team_media .tm_txt.bg_blue h4, .team_media .tm_txt.bg_blue p, .team_media .tm_txt.bg_blue i{
   color: #fff;
}
.team_media .tm_txt.bg_blue p, .team_media .tm_txt.bg_blue i{opacity: 0.5;}
.team_media .tm_txt.bg_blue hr{
   border-color: rgba(255,255,255,0.5);
}
.team_media .tm_txt.left_ar:before{
    position: absolute;
    left: -10px;
    border-width: 10px 10px 10px 0;
    content: "";
    border-color: transparent;
    border-style: solid;
    top:50%;
    z-index: 1;
}
.team_media .tm_txt.right_ar:before{
    position: absolute;
    right: -10px;
    border-width: 10px 0 10px 10px;
    content: "";
    border-color: transparent;
    border-style: solid;
    top:50%;
     z-index: 1;
}
.team_media .tm_txt.left_ar.bg_white:before{
    border-right-color: #fff !important;
}
.team_media .tm_txt.left_ar.bg_blue:before{
    border-right-color: #1f89d8 !important;
}
.team_media .tm_txt.right_ar.bg_blue:before{
    border-left-color: #1f89d8 !important;
}
.team_media .tm_txt hr{
    width: 80px;
    margin: 15px auto;
}
.team_media .tm_txt hr + *{
    margin-top: 0;
}
@media(max-width:1080px){
    .team_media .tm_txt{padding: 15px;}
    .team_media .tm_txt h4{font-size: 20px;}
}
@media(max-width:980px){
    .team_media {width:100%;}
}